RubyGems Navigation menu

dnssd 1.3.2

DNS Service Discovery (aka Bonjour, MDNS) API for Ruby. Implements browsing, resolving, registration and domain enumeration. Supports avahi's DNSSD compatibility layer for avahi 0.6.25 or newer.

Gemfile
          gem 'dnssd', '~> 1.3.2'
  
  
  
  
  
  
  

install
          gem install dnssd -v 1.3.2
  
  
  
  
  
  
  

Total downloads 236,675

For this version 1,714

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0 - March 3, 2011 (31.5 KB)
  2. 1.4 - September 7, 2010 (32.5 KB)
  3. 1.3.4 - August 28, 2010 (32 KB)
  4. 1.3.3 - August 28, 2010 (32 KB)
  5. 1.3.2 - August 27, 2010 (31.5 KB)
Show all versions (13 total)